/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{margin:0}
[class*='col-']{float:left;padding-right:20px;margin-right:0;margin-left:0;}
#sidebar [class*='col-']{padding-right:0}
.grid{width:100%;max-width:1400px;margin:0 auto;overflow:hidden}
.grid-pad{padding-left:20px;padding-right:0;max-width:1060px;overflow:hidden}
.grid:after{content:"";display:table;clear:both}
.push-right{float:right}
.col-1-1 {width:100%}
.col-2-3,.col-8-12{width:66.66%}
.colfull-1-2,.col-1-2,.col-6-12{width:50%}
.colfull-1-3,.col-1-3,.col-4-12{width:33.33333333333333%;}
.col-1-4,.col-3-12{width:25%}
.col-3-4{width:75%}
.col-1-5{width:20%}
.col-1-6,.col-2-12{width:16.667%}
.col-1-7{width:14.28%}
.col-1-8{width:12.5%}
.col-1-9{width:11.1%}
.col-1-10{width:10%}
.col-1-11{width:9.09%}
.col-1-12{width:8.33%}
.col-1-13{width:7.69%;position:relative}
.col-4-13{width:23.07%}
.col-11-12{width:91.66%}
.col-10-12{width:83.333%}
.col-9-12{width:75%}
.col-5-12{width:41.66%}
.col-7-12{width:58.33%}
.push-2-3,.push-8-12{margin-left:66.66%}
.push-1-2,.push-6-12{margin-left:50%}
.push-1-3,.push-4-12{margin-left:33.33%}
.push-1-4,.push-3-12{margin-left:25%}
.push-1-5{margin-left:20%}
.push-1-6,.push-2-12{margin-left:16.667%}
.push-1-7{margin-left:14.28%}
.push-1-8{margin-left:12.5%}
.push-1-9{margin-left:11.1%}
.push-1-10{margin-left:10%}
.push-1-11{margin-left:9.09%}
.push-1-12{margin-left:8.33%}

@media only screen and (min-width: 1640px) {
.grid{max-width:1600px;}
.grid-pad{max-width:1400px;}
}
@media only screen and (min-width: 768px) {
	
	#mobile-header {display:none}
}

@media only screen and (max-width: 1020px) {
	
 .homestrap h1 {font-size:1.5em;}
.homestrap h1 span {font-size:0.75em;}

#slidercontaineralt h2 {font-size:1.3em;}

}
@media only screen and (max-width: 940px) {
	 #slidercontaineralt .slide-content, #slidercontaineralt .rslides img,#slidercontaineralt .rvideo .video {width:100%;float:none;clear:both;}
 #slidercontaineralt .rslides img,#slidercontaineralt .rvideo .video {padding-right:0;}
 #slidercontaineralt .slide-content {padding:0.5em 1.5em}
#slidercontaineralt ul.rslides, #slidercontaineralt ul.rvideo	{margin:40px auto 20px auto;}
}
@media only screen and (max-width: 840px) {
	
.homestrap h1 span {display:block;clear:both;}	
.slidewrapper.moveup {margin-top:-20px;}
}


@media handheld, only screen and (max-width: 767px) {
	
.grid{width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:10px;padding-right:0}

[class*='col-']{width:auto;float:none;padding-left:0;padding-right:10px;margin:10px 0}
[class*='mob-col-'],[class*='mid-col-']{float:left;padding-left:0;padding-right:10px;padding-bottom:0;margin:0 0 10px}
.mid-col-1-2{width:55%}
.mid-col-2-2{width:45%}
.mob-col-1-1{width:100%}
.mob-col-2-3,.mob-col-8-12{width:66.66%}
.mob-col-1-2,.mob-col-6-12{width:50%}
.mob-col-1-3,.mob-col-4-12{width:33.33%}
.mob-col-1-4,.mob-col-3-12{width:25%}
.mob-col-1-5{width:20%}
/* use for header ONLY */
.mob-col-2-5{width:32%}
.mob-col-3-5{width:68%}
/* use for header ONLY */
.mob-col-1-6,.mob-col-2-12{width:16.667%}
.mob-col-1-7{width:14.28%}
.mob-col-1-8{width:12.5%}
.mob-col-1-9{width:11.1%}
.mob-col-1-10{width:10%}
.mob-col-1-11{width:9.09%}
.mob-col-1-12{width:8.33%}
.mob-col-11-12{width:91.66%}
.mob-col-10-12{width:83.333%}
.mob-col-9-12{width:75%}
.mob-col-5-12{width:41.66%}
.mob-col-7-12{width:58.33%}
.hide-on-mobile{display:none!important;width:0;height:0}

#topbar [class*='mob-col-']{margin-bottom:0}
#topbar,#topbar .grid{padding-right:0}
#topbar .titlewrap p.sitetitle {font-size:2.05em;}
#topbar .titlewrap p.sitesubtitle {font-size:0.95em;}
#topbar img {max-width:70px;height:auto;}
#topbar [class*='col-']:last-of-type {padding-top: 10px;}
.mcenter{text-align:center}
#overheader {margin-top:-18px;}
#overheader .overwrap {padding-right:10px;}
#overheader .grid-pad{padding-top:0;padding-right:0;}
#overheader [class*='col-'],#overheader [class*='mob-col-']{padding:0;margin-top:0;margin-bottom:0;}

.homestrap {padding:10px;}
.urcalendar table tr th span {display:none;} 
h1.page-title, h2.page-title {padding: 10px 0;font-size: 2em;margin-bottom:5px;}
h1 {font-size:2.5em}
.pagebar {padding-bottom: 0;}
.blog-item:nth-of-type(3n+1) {clear:none;}
.blog-item:nth-of-type(2n+1) {clear:both;}
.slidewrapper, .slidewrapper.moveup {margin-top:-17px;}

.homeboxes {padding-top:0;}
.homeboxes .box3,.homethrees .box3 {clear:both;}
.homeboxes .box3 .boxed-img,.homeboxes .box3 .boxed-content,.homethrees .box3 .boxed-img,.homethrees .box3 .boxed-content {float:left;width:50%}
.homeboxes .box3 .boxed-footer, .homethrees .box3 .boxed-footer  {clear:both;width:100%;}
.gallery .grid {padding-right:10px;padding-left:0;}

#nav,#tbnav {display:none}
#mobile-header{display:block}
#sidebar .widget-container {margin-right:0;}
.mobdrop {display:block}
   
}

@media only screen and (max-width: 540px) {

#topbar [class*='mob-col-']{margin-top:0;margin-bottom:0;padding-right:0;width:100%;float:none;clear:both;text-align:center;}
#topbar [class*='col-']:last-of-type {padding-top: 5px;padding-bottom:5px;}
#topbar .logo {text-align:left;margin:0 auto;width:100%;max-width:350px;position:relative;overflow:hidden;}
.urcalendar table {display:none;} 
.urcalendar .mobcalendar{display:block;}


 table#shrinker {
      border: 0;
      width:100%
    }

    table#shrinker thead {
      display: none;
    }

    table#shrinker tr {
      margin-bottom: 20px;
      display: block;
      border-bottom: 1px dotted #ccc;
    }

    table#shrinker td {
      display: block;
      text-align: right;
      border-bottom: 1px dotted #ddd;
    }
   table#shrinker td span {font-weight:bold;font-size:1.2em}
     table#shrinker.stripey tr.alt td {background:transparent;} 

    table#shrinker td:last-child {
      border-bottom: 0;
    }

    table#shrinker td:before {
      content: attr(data-label);
      float: left;
      padding-right:5px;
    }
}

@media handheld, only screen and (max-width: 480px) {
	
[class*='mob-col-']{width:auto;float:none;padding-left:0;padding-right:10px;margin:10px 0}
 .homestrap h1 {font-size:1.2em;}
.homestrap h1 span {font-size:0.7em;}
.scenter{text-align:center}
a#totop{margin:20px 0 0 50%}
.urcalendar select {float:none;clear:both;}
.breadcrumbs {font-size:80%;padding-top:0;}
.pagebar .grid-pad {padding-top:0;}
.gallery [class*='mob-col-1-2'], .gallery [class*='mob-col-1-3'] {float:left;padding-left:0;padding-right:10px;padding-bottom:0;margin:0 0 10px;width:50%}
.sfoot [class*='mob-col-1-2'], .sfoot .post-meta {text-align:center;padding:0;margin:0;}
.search-content  .sfoot {padding:0.5em 0.5em 0.25em 0.5em;}
.homeboxes .box3, .homeboxes .box2 {padding-top:1.5em;}
.homeboxes .box3 .boxed-img,.homeboxes .box3 .boxed-content {float:none;clear:both;width:100%}
#overheader .overwrap {background-color:#112A41;margin-right:10px;}
}

 

